forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject using forrest 0.8-dev with Tomcat-5.5.12
Date Thu, 22 Dec 2005 07:51:06 GMT
Has anyone been able to use the current forrest-0.8-dev with
the current apache-tomcat-5.5.12 and java-1.4.2? I have spent
the last three days trying. Using the 'forrest seed-sample war'
as a test.

I won't bother explaining errors at this stage. Just want to
see if someone else has been successful.

-David

Mime
View raw message